From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 August 2004<P>

chris: <a href="/blend/wv.cgi?id=2004.08.11.03.41.21221">the light in august</a> It's so beautiful Chris, just heartfelt and beautiful. Thanks for sharing it.<BR>
<BR>
bk <BR>

<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 11 August 2004<P>

To the Keeper o' the Blender:<BR>
<BR>
Kirk - I noticed just recently that when subs get archived, the comments that people post along with them (from the "A brief description" field on the submit page) are gone.  Sometimes the description is important / relevant / interesting / explanatory and it would be good to have it included.  Is there any way to (a) get those descriptions back for past subs and (b) start retaining them in the archives for future subs?
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 11 August 2004<P>

Well, at least in one sense, the "brief description" fields are still around when the subs get archived....for example, you can click on Heart on Sleeve corner ("#### more heartsongs sent to the Blender last month") and see that we still have 'em. Are you suggesting it might be useful to see the descriptions on what I call the "Author's Page"?  That might be pretty straight forward. It would make those pages look a little less "neat", but you're right that it would get more information to the reader...<BR>
<BR>
Of course, front page picks, there might not be a place where the original comment shows through...but they're still in the system, the front page I do by hand, it's only loosely connected to what I conisder the "database".
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 11 August 2004<P>

Aha!  Indeed they are there, o dopey me :)  Was the Heartsongs page always like that?  I haven't looked at one in a while (usually go via an author's listing) but I don't remember it being set up as frames...very nice, thanks!!
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 11 August 2004<P>

duh, I meant "Heart on Sleeve" not "Heartsongs" , don't know where that came from...clearly I need to just back carefully away from the keyboard today LOL!!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 August 2004<P>

Google FREE SPEECH ZONE, now under this PARANOID AS HELL administration, they have a pen for protesters. I can hear you all saying how can this be? OK so did you see any of the protesters for the Democratic convention or hear about them?<BR>
<BR>
They think ten times as many will show up for the Republican Convention, which is why Doofusbutt is already got the boys with the submachine guns out looking around. And by the way if we don't do something about it, SPEAK OUT, the right to own your own sub machine gun goes into effect about Sept 13 of this year. The old law against them dies. Thats what every castle needs to keep out the poor peasants. (Gotta keep us free and safe in the US of A.)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 11 August 2004<P>

BK - There's a good dialog with Norman Mailer and his son at <a href="http://newyorkmetro.com/nymetro/news/rnc/9574/index.html">http://newyorkmetro.com/nymetro/news/rnc/9574/index.html</a> - he thinks that the quieter and larger the protests are, the better...the right is painting the left as "radical" (when really it's quite the opposite) and the fringe that is angry and yelling does the movement as a whole a disservice.<BR>
<BR>
Echolocation, you mighta just been confused, the link says "Heart on Sleeve Corner -- 253 more heartsongs sent to the Blender last month.". So calling it the heartsongs page isn't such a stretch. 
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 11 August 2004<P>

Ok, so check it out, the author's page now has the "brief description"<BR>
<BR>
Constructive criticism welcome...should I have it so if there is no "brief description" it doesn't leave a blank space? Should it not be in italics? Let me know if you have any suggestions. Thanks for the idea, Echolocation, I'm always on the lookout for easy ways of making the site better.
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 11 August 2004<P>

Excellent, it's really nice to be able to see the comments, I like it!  IMHO the italic is good, distinguishes between the sub's title and comment.  It is a bit run-on though -- is there maybe a way to indent the comment a couple of spaces, or leave an extra space between the comment and the next sub on the list?
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 11 August 2004<P>

Kirk,<BR>
I love it. Makes it easier for me to remember what is what. Thanks.
<HR>